HomePhabricator

Change es version requirement to 2.x

Description

Change es version requirement to 2.x

Bug: T133121
Change-Id: I66e068684b2f309451b4df19c7885b9ad2eb927a

Details

Provenance
EBernhardsonAuthored on Apr 22 2016, 12:44 AM
Parents
rECIR93e1405a3ae3: Merge remote-tracking branch 'origin/master' into es2.x
Branches
Unknown
Tags
Unknown
ChangeId
I66e068684b2f309451b4df19c7885b9ad2eb927a